<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;


class Client extends Model
{
    protected $fillable = [
        'company_id','nombre','email','telefono','direccion'
    ];

    public function company()
    {
        return $this->belongsTo(Company::class);
    }

    public function cotizaciones()
    {
        return $this->hasMany(Cotizacion::class);
    }
}

